Dear colleagues,

May | ask which time periods do the following personal income/earnings variables refer to: fimnlabgrs_dv & paygu_dv
In other words, usual pay or gross earnings for which months/years (relative to interview year/date)?

Could you explain separately for BHPS and UKHLS?

Many thanks in advance,

Selguk

History

#1 - 03/29/2023 03:43 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 03/31/2023 12:50 PM - Understanding Society User Support Team
- % Done changed from 0 to 70

Hi Selcuk,

| am afraid it is impossible to identify specific dates relative to the interview for paygu_dv, for fimnlabgrs_dv only for the annual business accounts
component captured by the jsprf question. Most other source questions for these variables ask about "usual" and "on average" without any specific
dates. You can check the details in the "Understanding Society and its income data" working paper
https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2019-08.pdf , particularly figures 33, 37, 38, and table 13.

| hope it helps.
Best wishes,

Piotr
UKHLS User Support

#3 - 04/12/2023 08:57 AM - Understanding Society User Support Team

- Status changed from New to Feedback

#4 - 11/30/2023 12:58 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#5 - 11/30/2023 01:34 PM - Selcuk Beduk
Thanks a lot, Piotr. That's helpful.

Best wishes,
https://www.understandingsociety.ac.uk/sites/default/files/downloads/working-papers/2019-08.pdf

Selguk

#6 - 02/20/2024 12:06 PM - Understanding Society User Support Team

Resolved
